<?xml version="1.0" encoding="UTF-8"?>
<fonts comment="Don't touch this file if you do not know what you are doing. Putting a font on the 'good' list if it is 'bad' will cause unprodcable orders!" >
 <good>
  <f>Aharoni</f>
  <f>Alien Encounters</f>
  <f>Alien Encounters Solid</f>
  <f>Andalus</f>
  <f>Angsana New</f>
  <f>AngsanaUPC</f>
  <f>Arabic Typesetting</f>
  <f>Arial</f>
  <f>Arial Black</f>
  <f>Batang</f>
  <f>BatangChe</f>
  <f>Bitstream Vera Sans</f>
  <f>Bitstream Vera Sans Mono</f>
  <f>Bitstream Vera Serif</f>
  <f>Bobcat</f>
  <f>Browallia New</f>
  <f>BrowalliaUPC</f>
  <f>C721-Script</f>
  <f>Calibri</f>
  <f>Cambria</f>
  <f>Cambria Math</f>
  <f>Candara</f>
  <f>Casual</f>
  <f>Comic Sans MS</f>
  <f>Consolas</f>
  <f>Constantia</f>
  <f>Copperplate Gothic Bold</f>
  <f>Corbel</f>
  <f>Cordia New</f>
  <f>CordiaUPC</f>
  <f>Courier New</f>
  <f>DaunPenh</f>
  <f>David</f>
  <f>DFKai-SB</f>
  <f>DilleniaUPC</f>
  <f>DokChampa</f>
  <f>Dotum</f>
  <f>DotumChe</f>
  <f>Estrangelo Edessa</f>
  <f>EucrosiaUPC</f>
  <f>Euphemia</f>
  <f>FangSong</f>
  <f>Franklin Gothic Medium</f>
  <f>FrankRuehl</f>
  <f>FreesiaUPC</f>
  <f>Gautami</f>
  <f>Georgia</f>
  <f>Gisha</f>
  <f>Gulim</f>
  <f>GulimChe</f>
  <f>Gungsuh</f>
  <f>GungsuhChe</f>
  <f>Hurryup</f>
  <f>Impact</f>
  <f>IrisUPC</f>
  <f>Iskoola Pota</f>
  <f>JasmineUPC</f>
  <f>KaiTi</f>
  <f>Kalinga</f>
  <f>Kartika</f>
  <f>KodchiangUPC</f>
  <f>Latha</f>
  <f>Leelawadee</f>
  <f>LeHavre</f>
  <f>Levenim MT</f>
  <f>LilyUPC</f>
  <f>Lucida Console</f>
  <f>Lucida Sans Unicode</f>
  <f>Luna Bar</f>
  <f>Malgun Gothic</f>
  <f>Mangal</f>
  <f>Marlett</f>
  <f>Meiryo</f>
  <f>Microsoft Himalaya</f>
  <f>Microsoft JhengHei</f>
  <f>Microsoft Sans Serif</f>
  <f>Microsoft Uighur</f>
  <f>Microsoft YaHei</f>
  <f>Microsoft Yi Baiti</f>
  <f>MingLiU</f>
  <f>MingLiU-ExtB</f>
  <f>MingLiU_HKSCS</f>
  <f>MingLiU_HKSCS-ExtB</f>
  <f>Miriam</f>
  <f>Miriam Fixed</f>
  <f>Mongolian Baiti</f>
  <f>MoolBoran</f>
  <f>MS Gothic</f>
  <f>MS Mincho</f>
  <f>MS PGothic</f>
  <f>MS PMincho</f>
  <f>MS UI Gothic</f>
  <f>Narkisim</f>
  <f>Nina</f>
  <f>NSimSun</f>
  <f>Nyala</f>
  <f>OpenSymbol</f>
  <f>Palatino Linotype</f>
  <f>Parry Hotter</f>
  <f>Plantagenet Cherokee</f>
  <f>PMingLiU</f>
  <f>PMingLiU-ExtB</f>
  <f>Raavi</f>
  <f>Reprise</f>
  <f>Reprise Chords</f>
  <f>Reprise Metronome</f>
  <f>Reprise Rehearsal</f>
  <f>Reprise Script</f>
  <f>Reprise Special</f>
  <f>Reprise Stamp</f>
  <f>Reprise Text</f>
  <f>Reprise Title</f>
  <f>Rod</f>
  <f>Segoe Print</f>
  <f>Segoe Script</f>
  <f>Segoe UI</f>
  <f>Shruti</f>
  <f>SimHei</f>
  <f>Simplified Arabic</f>
  <f>Simplified Arabic Fixed</f>
  <f>SimSun</f>
  <f>SimSun-ExtB</f>
  <f>Sydnie</f>
  <f>Sylfaen</f>
  <f>Symbol</f>
  <f>Tahoma</f>
  <f>Times New Roman</f>
  <f>Traditional Arabic</f>
  <f>Trebuchet MS</f>
  <f>Tunga</f>
  <f>Verdana</f>
  <f>VisualUI</f>
  <f>Vrinda</f>
  <f>Webdings</f>
  <f>Wingdings</f>
 </good>
 <bad>
  <f>Hobson</f>
  <f>MV Boli</f>
 </bad>
</fonts>
